
.detail-block {
    background-color: #354360;
    width: 100%;
    // border-radius: 5px;
    height: 43px;
    display: flex;
    align-items: center;
    label {
        color: rgb(238, 238, 238);
        text-indent: 10px;
    }
}

.detail-block-img {
    background-color: #354360;
    width: 100%;
    //border-radius: 5px;
    height: 160px;
    display: flex;
    align-items: center;
    margin: 5% 0px 8px;
    label {
        color: rgb(238, 238, 238);
        text-indent: 10px;
    }
}

.scroll-zone-carre{
    overflow-y: scroll;
    overflow-x: hidden;
    height: 150px;
    width: 100%;
}

.scroll-card{
    overflow-y: visible;
    overflow-X:hidden;
    height: auto;
    max-height: 100%;
}
.scroll-card-In{
  overflow-y: visible;
  overflow-X:hidden;
  height: 340px;
}

.back-color-blue{
    background-color: rgb(248, 250, 251) !important;
    border-top:1px solid #EFEFEF !important;
    border-bottom:1px solid #EFEFEF !important;
}

.back-color-blue-m{
    background-color: rgb(248, 250, 251) !important;
    border-top:1px solid #EFEFEF !important;
    border-bottom:1px solid #EFEFEF !important;
    margin-left: -10px !important;
    margin-right:-13px !important;
    text-indent: 23px;
}

.vignettesmileys {
  border-width:2px;
  border-color:red;
  margin-right:8px;
  margin-bottom:8px;
  border-radius: 5px;
  width:100%;
  height:100%;
  background-color:white;
  float:left;
  display:block;
}

.vignettesmileys img {
  max-height: 100%;
  max-width: 100%;
  display:block;
}

.contenu-card {
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 100%;
    border-radius: 5px;
    margin-top: 8px;
    display: grid;
    .text-card {
        text-indent: 10px;
        padding-top: 10px;
    }
}
.mat-expansion-panel{
    //margin: 1% 0% 0%;
    overflow: visible;
    border-radius: 0px
}
